<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.projectimport.eclipse.core/1">
    <module_version install_time="1280357553575" last="true" origin="installer" specification_version="2.9.1">
        <file crc="985807201" name="config/Modules/org-netbeans-modules-projectimport-eclipse-core.xml"/>
        <file crc="3524495973" name="modules/org-netbeans-modules-projectimport-eclipse-core.jar"/>
    </module_version>
</module>
